.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.753000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.753000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.753000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.753000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-3.200000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:3.200000px;}
._2{margin-left:-17.766000px;}
._1{margin-left:-2.859200px;}
._0{margin-left:-1.200000px;}
._3{width:17.088000px;}
._7{width:232.596000px;}
._9{width:239.456000px;}
._6{width:243.326400px;}
._8{width:254.386400px;}
._4{width:265.300000px;}
._5{width:351.540000px;}
.fc2{color:rgb(237,28,36);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:15.400000px;}
.fsb{font-size:16.324000px;}
.fs0{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs6{font-size:34.400000px;}
.fs8{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs7{font-size:43.000000px;}
.fs4{font-size:60.000000px;}
.fs3{font-size:64.000000px;}
.fs2{font-size:128.000000px;}
.y1{bottom:24.438922px;}
.y2{bottom:37.490196px;}
.y12{bottom:51.717725px;}
.y0{bottom:55.454248px;}
.y11{bottom:62.964784px;}
.yb{bottom:74.980392px;}
.y10{bottom:84.434482px;}
.y25{bottom:100.210044px;}
.yf{bottom:110.630757px;}
.y24{bottom:115.206123px;}
.ye{bottom:126.751541px;}
.y23{bottom:130.202201px;}
.yd{bottom:148.917620px;}
.y22{bottom:150.353182px;}
.yc{bottom:165.038404px;}
.y21{bottom:165.349260px;}
.y20{bottom:180.345339px;}
.y1e{bottom:229.721176px;}
.y1f{bottom:233.362412px;}
.y1d{bottom:242.842745px;}
.y1c{bottom:259.484643px;}
.y1b{bottom:276.126541px;}
.y19{bottom:292.768439px;}
.y1a{bottom:296.267524px;}
.y18{bottom:305.890008px;}
.y17{bottom:322.531906px;}
.y16{bottom:335.653475px;}
.ya{bottom:337.630458px;}
.y15{bottom:352.295373px;}
.y9{bottom:352.626536px;}
.y14{bottom:365.417097px;}
.y13{bottom:387.394475px;}
.y8{bottom:718.062222px;}
.y7{bottom:733.058301px;}
.y6{bottom:952.308153px;}
.y5{bottom:974.177434px;}
.y4{bottom:1096.588235px;}
.y29{bottom:1114.333595px;}
.y28{bottom:1129.329673px;}
.y3{bottom:1130.100722px;}
.y27{bottom:1144.325752px;}
.y26{bottom:1159.321830px;}
.he{height:11.565400px;}
.hf{height:12.259324px;}
.h2{height:17.688000px;}
.hb{height:18.024000px;}
.h10{height:20.636000px;}
.hd{height:21.028000px;}
.h7{height:23.584000px;}
.hc{height:26.568000px;}
.h9{height:27.038400px;}
.h3{height:29.640000px;}
.ha{height:31.863000px;}
.h6{height:44.220000px;}
.h5{height:47.232000px;}
.h4{height:94.848000px;}
.h8{height:1162.196078px;}
.h1{height:1181.722222px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:56.235294px;}
.x9{left:60.111624px;}
.xa{left:66.779412px;}
.xf{left:68.997582px;}
.xb{left:82.087908px;}
.x2{left:84.352941px;}
.xc{left:85.455778px;}
.x6{left:91.351111px;}
.xd{left:282.243067px;}
.xe{left:292.194058px;}
.x5{left:478.000000px;}
.x7{left:644.543010px;}
.x10{left:699.567059px;}
.x4{left:765.381410px;}
.x3{left:780.389048px;}
.x1{left:836.164150px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.731381pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:2.731381pt;}
._2{margin-left:-15.164285pt;}
._1{margin-left:-2.440489pt;}
._0{margin-left:-1.024268pt;}
._3{width:14.585573pt;}
._7{width:198.533824pt;}
._9{width:204.389222pt;}
._6{width:207.692827pt;}
._8{width:217.133162pt;}
._4{width:226.448536pt;}
._5{width:300.059247pt;}
.fsa{font-size:13.144770pt;}
.fsb{font-size:13.933456pt;}
.fs0{font-size:20.485356pt;}
.fs9{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs6{font-size:29.362343pt;}
.fs8{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs7{font-size:36.702929pt;}
.fs4{font-size:51.213389pt;}
.fs3{font-size:54.627615pt;}
.fs2{font-size:109.255230pt;}
.y1{bottom:20.860000pt;}
.y2{bottom:32.000000pt;}
.y12{bottom:44.144000pt;}
.y0{bottom:47.333333pt;}
.y11{bottom:53.744000pt;}
.yb{bottom:64.000000pt;}
.y10{bottom:72.069600pt;}
.y25{bottom:85.534933pt;}
.yf{bottom:94.429600pt;}
.y24{bottom:98.334933pt;}
.ye{bottom:108.189600pt;}
.y23{bottom:111.134933pt;}
.yd{bottom:127.109600pt;}
.y22{bottom:128.334933pt;}
.yc{bottom:140.869600pt;}
.y21{bottom:141.134933pt;}
.y20{bottom:153.934933pt;}
.y1e{bottom:196.080000pt;}
.y1f{bottom:199.188000pt;}
.y1d{bottom:207.280000pt;}
.y1c{bottom:221.484800pt;}
.y1b{bottom:235.689600pt;}
.y19{bottom:249.894400pt;}
.y1a{bottom:252.881067pt;}
.y18{bottom:261.094400pt;}
.y17{bottom:275.299200pt;}
.y16{bottom:286.499200pt;}
.ya{bottom:288.186667pt;}
.y15{bottom:300.704000pt;}
.y9{bottom:300.986667pt;}
.y14{bottom:311.904133pt;}
.y13{bottom:330.663067pt;}
.y8{bottom:612.906667pt;}
.y7{bottom:625.706667pt;}
.y6{bottom:812.848800pt;}
.y5{bottom:831.515467pt;}
.y4{bottom:936.000000pt;}
.y29{bottom:951.146667pt;}
.y28{bottom:963.946667pt;}
.y3{bottom:964.604800pt;}
.y27{bottom:976.746667pt;}
.y26{bottom:989.546667pt;}
.he{height:9.871722pt;}
.hf{height:10.464026pt;}
.h2{height:15.097707pt;}
.hb{height:15.384502pt;}
.h10{height:17.613992pt;}
.hd{height:17.948586pt;}
.h7{height:20.130276pt;}
.hc{height:22.677289pt;}
.h9{height:23.078802pt;}
.h3{height:25.299414pt;}
.ha{height:27.196870pt;}
.h6{height:37.744268pt;}
.h5{height:40.315180pt;}
.h4{height:80.958126pt;}
.h8{height:992.000000pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:48.000000pt;}
.x9{left:51.308667pt;}
.xa{left:57.000000pt;}
.xf{left:58.893333pt;}
.xb{left:70.066667pt;}
.x2{left:72.000000pt;}
.xc{left:72.941333pt;}
.x6{left:77.973333pt;}
.xd{left:240.910400pt;}
.xe{left:249.404133pt;}
.x5{left:408.000000pt;}
.x7{left:550.153867pt;}
.x10{left:597.120000pt;}
.x4{left:653.296267pt;}
.x3{left:666.106133pt;}
.x1{left:713.713333pt;}
}
